<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://disclosure.edinet-fsa.go.jp/2013/manifest">
	<tocComposition>
		<title xml:lang="ja">提出本文書</title>
		<title xml:lang="en">Main Document</title>
		<item ref="jpsps000000" extrole="http://disclosure.edinet-fsa.go.jp/role/jpsps-esr/rol_CabinetOfficeOrdinanceOnDisclosureOfInformationEtcOnSpecifiedSecuritiesExtraordinarySecuritiesReport" in="presentation"/>
	</tocComposition>
	<list>
		<instance id="jpsps000000" type="PublicDoc" preferredFilename="jpsps000000-esr-001_Y99012-000_2012-06-28_01_2012-06-28.xbrl">
			<ixbrl>0000000_header_jpsps000000-esr-001_Y99012-000_2012-06-28_01_2012-06-28_ixbrl.htm</ixbrl>
			<ixbrl>0101010_honbun_jpsps000000-esr-001_Y99012-000_2012-06-28_01_2012-06-28_ixbrl.htm</ixbrl>
		</instance>
	</list>
</manifest>